<label *ngIf="filter" class="raw-value-filter">
    <span>{{filter.title}}:</span>
    <app-comparison-select *ngIf="filter.allowComparisonChange" [filter]="filter"></app-comparison-select>
    <select [(ngModel)]="filter.value">
        <option *ngFor="let option of filter.options" [value]="option.internalName">
            {{option.displayName}}
        <option>
    </select>
</label>
